[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upgrading from stable to woody

Goswin Brederlow <goswin.brederlow@student.uni-tuebingen.de> writes:

> "Ted Goodridge, Jr" <tedgoodridgejr@acm.org> writes:
> > The woody alpha install images have that nasty loop bug with the base
> > pkg.
> > Ted
> Still?
> Sid/unstable too? You can install till your in that loop and then
> replace the faulty deb with a newer one.

It's probably still in base-images-3.0.21-2002-03-17/basedebs.tar,
which is severely outdated. I would build a new one, but I don't know
how, does anybody?


To UNSUBSCRIBE, email to debian-alpha-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: